
@import url('https://fonts.googleapis.com/css2?family=Comfortaa&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');


.view-faq .views-row{
    margin-bottom: 10px;
}
.view-faq .faq_stopka{
	background:#2c64b0;
	color:#fff;
	text-align:center;
	margin:30px auto;
	padding:30px;
	max-width:400px;
}
.view-faq .faq_stopka a{
	background:#2c64b0;
	color:#fff;
	
}
.views-row > .views-row:nth-child(even) .views-accordion-header {
    background: #ffd7af;
}
.view-faq .ui-state-active{
    background: #2c64b0!important;
	border:none;
}
.eu-cookie-compliance-secondary-button:hover{
    background-color: #dfdfdf;
    background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed));
    background-image: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
}

.eu-cookie-compliance-secondary-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    -moz-box-shadow: inset 0 1px 0 0 #ffffff;
    -webkit-box-shadow: inset 0 1px 0 0 #ffffff;
    box-shadow: inset 0 1px 0 0 #ffffff;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
    background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    color: #000;
    font-family: Arial, sans-serif;
    font-weight: bold;
    padding: 4px 8px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}


article{

	float:left;
	width:100%;
	padding:0;
}
.regulamin_cont {
    text-align: center;
    margin: 20px;

}

.regulamin_cont a {
    text-align: center;
    background: #ae0c31;
    padding: 10px;
    color: #fff;
}
.ui-autocomplete{
	text-transform:capitalize;
}


.block-views-blockpracownicy-blok-block-1{
	float:left;
	width:100%;
}
html{
	font-size:1em;
}
.blok_full{
	float:left;
	width:100%;
}

.block-views-blockpartnerzy-front-block-1{
float:inherit;
}
 .social_footer{
    color: #fff;
    font-size: 40px;
    text-align: right;
    margin-top: 60px;
}
.mm-menu_theme-dark, .mm-panel_opened {
background:#2c64b0;
}
.opinie {
    background: #f9f9f9;
    padding: 70px 0;
    margin: 50px 0;
}
.opinia_zdjecia {
    background: #52c3d5;
    padding: 40px 0;
}
.opinia_zdjecia_nazwa {
    text-align: center;
    color: #fff;
    padding: 20px 0 30px;
    text-transform: uppercase;
    font-size: 18px;
    background: url(gwiazdki.png) bottom center no-repeat;
}
.opinia_tresc{
	    background: url(cyt1.jpg) top left no-repeat;
}
.opinia_tekst{
	padding:40px;
}
.opinia_tresc {
    background: url(cyt1.jpg) top left no-repeat;
    padding-left: 70px;
    padding-top: 60px;
}
.opinia_tresc_dol {
    background: url(cyt2.jpg) bottom right no-repeat;
    padding-right: 70px;
    padding-bottom: 60px;
}
.opinia_label {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 60PX;
    color: #52c3d5;
}

.info-logo-blok{
	margin-top:30px;
}
.info_logo {
    min-width: 205px;
    padding: 0;
    font-size: 15px;
    line-height: 16px;
}
.info_logo_i {
    float: left;
}
.info_logo_t {
    float: left;
    margin-top: 12px;
    margin-left: 5px;
}
.block-views-blockpartner{
	    padding: 30px 0 10px;
}

.horizontal-menu > li ul{
	background:#3461aa;
}

a.logo{width:100%;}
a.logo img{margin:0 auto}
#block-ikony {
    position: absolute;
    right: 0;
}
.block-views-blockpartnerzy-front-block-1 .slide__content{
	padding:0 50px;
}
.poz_cennik {
    text-align: center;
    text-transform: uppercase;
    background: #0082c2;
    padding: 20px;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 10px;
    transition: 0.3s;
}


body{
}
#block-views-block-baners-block-1, .path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1{
	float:right;
	text-align:center;
}
#block-views-block-baners-block-1 .views-field-body {
	margin-top:50px;
    border-top: 3px solid #f36621;
	border-bottom: 3px solid #f36621;
    padding: 40px 20px;
    font-size: 20px;
    color: #f36621;
    text-transform: uppercase;
    line-height: 32px;
}
#block-views-block-baners-block-1 .views-field-title{
	background:url(tytul_tlo.png) no-repeat left center;
}
#block-views-block-baners-block-1 .views-field-title {
    text-transform: uppercase;
    font-size: 26px;
    color: #fff;
    padding: 25px 40px;
    text-align: center;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #f36621;
}
.szybki-kontakt li{
	list-style-type:none;
	font-size:20px;
}
.view-nasi-specjalisci{
	float:left;
	width:100%;
}
.path-nasi-specjalisci{} 
.szybki-kontakt a{
	color:#fff;
	float:left;
	width:100%;
	padding:10px;
}
.path-frontpage .front_z{
	margin-top:80px;
}
.of a img{
    filter: contrast(100%);
	transition: 0.3s;
	border-radius:10px;
}
.of a:hover img{
    filter: contrast(120%);
	transition: 0.3s;
	border-radius:40px;
}
a .lekarz_zdj img{
	    filter: contrast(100%);
	transition: 0.3s;
}
a:hover .lekarz_zdj img{
	    filter: contrast(120%);
	transition: 0.3s;
}
a:hover .blog_zdj img{
	    filter: contrast(120%);
	transition: 0.3s;
}
.social_footer a{
	color:#fff;
}
.social_footer a:hover{
	color:#f68922;
}
a .reh_napis {
    background: #f36621;
    text-align: center;
    padding: 20px;
    text-transform: uppercase;
}
a:hover .reh_napis {
    background: #f95607;
}


.rehab a{
    color:#fff;
}

a .reh_obraz img{
	    filter: contrast(100%);
	transition: 0.3s;
}
a:hover .reh_obraz img{
	    filter: contrast(120%);
	transition: 0.3s;
}

a .fiz_napis {
    background: #2c64b0;
    text-align: center;
    padding: 20px;
    text-transform: uppercase;
}

a:hover .fiz_napis {
    background:236bcd
}



.lek_op_funkcja{
	margin-top:30px;
}
.lek_op_funkcja, .lek_op_specjalizacja{
    border-left: 26px solid #7ecbdc;
    padding-left: 6px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.lek_op_opis{
	text-align:justify;
}

.region-gora{
	position:relative;
}
.breadcrumb {
    margin-top: 20px;
}
.lekarz_f{
	float:left;
	width:100%;
	margin:20px 0 40px;
}
.lekarz_badania{
width:100%;
}
.lekarz_opis {
    text-align: center;
    background: #f9f9f9;
    float: left;
    width: 100%;
	padding:0 10px;
}
.lekarz_imie {
    margin: 10px 0 0px;
    font-size: 14px;
	color:#000;
}
.lekarz_nazwisko {
    margin: 0px 0 10px;
    font-size: 20px;
color:#000;	
text-transform:uppercase;
}
.lekarz_spec {
    background: #f36621;
	padding:10px 0;
    color: #fff;
	text-transform:uppercase;
	width:100%;
	float:left;
	text-align:center;
	border-radius:10px;
}


.blog_f{
	float:left;
	width:100%;
	margin:50px 0;
}



.blog_spec {
    background: #52c3d5;
	padding:10px;
    color: #fff;
	text-transform:uppercase;
	width:100%;
	float:left;
	text-align:center;
}




.poz-lek{
	margin-top:30px;
}

.badanie {
    text-align: center;
    text-transform: uppercase;
    background: #f68922;
    padding: 20px;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 10px;
	transition:0.3s;
	border-radius:10px;
}
#views-bootstrap-rehabilitacja-block-1 .badanie{
	background: #0082c2;
}
#views-bootstrap-rehabilitacja-block-1 a:hover .badanie{
    background: #f68922;
}
#views-bootstrap-rehabilitacja-block-1--2 .badanie{
	background: #0082c2;
}
#views-bootstrap-rehabilitacja-block-1--2 a:hover .badanie{
    background: #f68922;
}
#views-bootstrap-lekarz-badania-block-1 a:hover{
	text-decoration:none;
}


#views-bootstrap-fizjo-blok-block-1 .badanie{
	background: #0082c2;
}
#views-bootstrap-fizjo-blok-block-1 a:hover .badanie{
    background: #f68922;
}
#views-bootstrap-fizjo-blok-block-1 a:hover{
	text-decoration:none;
}



.view-uslugi-medyczne a:hover, .view-konsultacje a:hover ,.view-badania a:hover, .view-id-test_cennik1  a:hover, .view-cennik-kategorie-uslugi1  a:hover{
	text-decoration:none;
}

.view-konsultacje .view-filters, .view-badania .view-filters{
	    width: 100%;
    margin: 0px;
    background: #2c64b0;
    padding: 20px;
}
.partner_opis_obraz{
	text-align:center;
}
.view-partnerzy-front img {
    filter: gray;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	opacity:0.7;
}
.horizontal-menu > li li > a:hover{
	background:#0186cb;
}
.view-partnerzy-front img:hover {
    filter: none;
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	opacity:1;
}
.view-konsultacje .form-actions, .view-badania .form-actions {
    width: 100%;
    margin: 20PX 0 10PX;
}
.view-konsultacje .form-actions button, .view-badania .form-actions button{
    width: 100%;
}
.badanie_lekarz {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}
.lek_op_tel{
	margin:20px 0;
}
.lek_op_tel a {
    background: #f68922;
    display: block;
    text-align: center;
    padding: 10px;
    color: #fff;
			transition:0.3s;
    text-transform: uppercase;
}
.lek_op_tel a:hover{
	background:#f68922;
		transition:0.3s;
		border-radius:10px;	
		text-decoration:none;
}
.lek_op_rej{
	margin:20px 0;
}
.lek_op_rej a {
    background: #f68922;
    display: block;
    text-align: center;
    padding: 10px;
    color: #fff;
			transition:0.3s;
    text-transform: uppercase;
}
.lek_op_rej a:hover{
	background:#f68922;
		transition:0.3s;
		border-radius:10px;	
		text-decoration:none;
}
.blue a{
	background:#0082c2;
}
.lek_op_rej a:hover{
	background:#0082c2;
}
a:hover .badanie{
    background: #0082c2;
			transition:0.3s;
			border-radius:40px;
}
.badanie_tytul {
    margin: 20px 0;
    font-size: 18px;
    line-height: 18px;
}
.badanie_ikona{
	margin-top:10px;
}
.view-uslugi-medyczne{
	float:left;
	width:100%;
}
.pfr {
    border-top: 10px solid #eee;
    margin-top: 0px;
    padding-top: 30px;
}
.view-uslugi-medyczne h3, .view-nasi-specjalisci h3, .view-konsultacje h3, .view-badania h3, .view-nasi-specjalisci-cennik h3,.view-nasi-specjalisci-cennik-rehabilitacja h3, .view-pracownicy-blok h3 {
    border-bottom: 5px solid #eee;
    text-transform: uppercase;
    font-size: 30px;
    margin-top: 30px;
}

body {
    margin: 0;
    font-size: 16px;
    line-height: 26px;
	text-align:justify;
}
#floating-icons a.grow, #floating-icons a.shrink, #floating-icons a.black-white, #floating-icons a.white-black, #floating-icons a.rotate {
    height: 40px;
}
.umow_w {
    float: left;
    background: url(tlo_umow.jpg) no-repeat center center;
    text-align: center;
    text-transform: uppercase;
    padding: 4px 25px;
    margin: 0 4px;
}
.umow_w a{
    color:#fff;
}
.telefon_w {
    float: left;
    background: url(tlo_tel.jpg) no-repeat center center;
    text-align: center;
    text-transform: uppercase;
    padding: 4px 25px;
    margin: 0 4px;
}
.telefon_w a{
    color:#fff;
}
.mm-page, .mm-wrapper_background body {

}
.navbar-default {
    background: #fff;
    border: none;
    padding: 20px 0;
    margin-bottom: 0;
	    border-bottom: 1px solid #e5e5e5;
		z-index:888;
}
.highlighted {
    background: url(baner.jpg) no-repeat center center;
    background-size: cover;
    padding: 50px;
	border-bottom:1px solid #e5e5e5;
}
.oferta{

}
.z_lekarz{
	background:#2c64b0;
    padding: 20px;
    min-height: 200px;
}
.z_badanie{
	background:#52c3d5;
    padding: 20px;
    min-height: 200px;
}
.z_kontakt{
	background:#f36621;
    padding: 20px;
    min-height: 200px;
}
.footer{
	border-top:none;
	padding-bottom:0;
}
.footer1{
	background:#f9f9f9;
}
.of{
	margin:60px 0;

}
.lek{
	margin:60px 0;

}
.footer2{
	padding-top:40px;
}
.rejestracja{
	background:#f68922;
	text-align:center;
	padding:30px;
}
.logotopy{
	background:#f7f9fa;
}
.log{
	text-align:center;
	padding:20px 0;
}
.footer3{
background:#1d92b3;	
padding:30px 0 0;
}
.footer4{
background:#1d92b3;	
padding:20px 0 30px;
border-bottom:40px solid #126a83;
color:#fff;
text-transform:uppercase;
font-size:14px;
}
.footer4 a{
	color:#fff;
}
.footer4 h3{
	font-size:20px;
}
.f_informacje ul li{
	padding-bottom:10px;
	line-height:18px;
}
.f_kontakt ul li{
	padding-bottom:10px;
	line-height:18px;
}
#block-foot1{
	float:left;
}
.szuakaj-specjalisty{
	background:#2c64b0;
}
#block-stopka{
	background:#111111;
}
.info_baner{
	padding:150px 0;
	max-width:560px;
	float:left;
}
#block-horizontalmenu {
    font-weight: normal;
}

#block-horizontalmenu {
    float:left;
}
#block-umowwizyte{
	float:right;
}
.horizontal-menu a {
    text-transform: uppercase;
    color: #fff;
}



.horizontal-menu > li > a {
    display: block;
    padding-top: 0.3em;
    padding-right: 10px;
    padding-bottom: 0.35em;
    padding-left: 10px;

}
.horizontal-menu > li > a {
    background-color: #fff;
	color:#000;
}
.horizontal-menu a:hover, .horizontal-menu a.is-active {
    background: #3461aa;
    color: #fff;
    text-decoration: none;
}
.fb_top svg {
    font-size: 24px;
    color: #feb406;
}
.fb_top a {
    color: #feb406;
}
.top_ikony_trip, .top_ikony_inst, .top_ikony_fb, .top_ikony_twitter {
    float: left;
    margin-right: 10px;
}
.top_ikony_adres, .top_ikony_telefon, .top_ikony_godziny {
    float: left;
    margin-right: 20px;
}


.navbar-header{
	width:100%;
}

.gora-container{
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}


.language-switcher-language-url{
    display: flex;
    justify-content: flex-end;
	padding-top:20px;
}
.fb_top {
    display: flex;
    justify-content: flex-end;
	padding:20px 0 10px;
}
.language-switcher-language-url .links li {
    float: left;
    margin: 5px;
    list-style-type: none;
}
.oferta_small {
    border: 1px solid #feb406;
    padding: 30px 20px;
    margin: 30px 0;
    float: left;
    width: 100%;
}

.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited{
color:#fff;
}

.text-sizing{
	float:left;
}
.font__125{
	font-size:1.2em;
}
.font__1{
	font-size:1em;
}
.font__15{
	font-size:1.3em;
}

.mm-panel a {
	text-transform:uppercase;
}
.
.horizontal-menu > li > a {
    background-color: transparent;
    font-family: times new roman;
    color: #fff;
    font-size: 1em;
    padding: 14px 1em;
}

.responsive-menu-toggle-icon span.label {
    color: #f36621;
    margin-top: 2px;
    margin-left: 0px;
    padding: 4px;
}
.responsive-menu-toggle-icon:before, .responsive-menu-toggle-icon:after, .responsive-menu-toggle-icon span.icon{
	background:#f36621;
}
h1.page-header {
    background: url(pomarancz.jpg) repeat-x left center;
    text-align: center;
    text-transform: uppercase;
    border: none;
    font-weight: normal;
    margin: 40px 0 10px;
    padding: 30px 0 30px;
}
h1.page-header span {
    background: #fff;
    padding: 0 20px;
	display:inline-block;
}
h2.block-title {
    text-align: left;
    text-transform: uppercase;
    color: #000;
    border: none;
    font-weight: normal;
    margin: 0;
    padding: 15px 0 20px;
    font-size: 24px;
}
.lekarz_badania h2{
    border-bottom: 5px solid #eee;
    text-transform: uppercase;
    font-size: 30px;
    margin-top: 30px;
}
#block-views-block-badanie-lekarze-block-1 h2 {
    border-bottom: 5px solid #eee;
    text-transform: uppercase;
    font-size: 30px;
    margin-top: 30px;
}

.oferta_small_tytul{
    font-family: Playfair;
    text-transform: uppercase;
    color: #feb406;	
	font-size:22px;
}
.oferta_small_cena {
    font-family: Playfair;
    text-transform: uppercase;
    font-size: 18px;
    float: left;
    width: 100%;
    margin-top: 20px;
    background: url(yellow_bar.jpg) repeat-x center right;
}
.oferta_small_cena a{
    color:#fff;
}
.blok_front_tytul{
    color: #feb406;	
    text-transform: uppercase;
    font-size: 18px;
    float: left;
    width: 100%;
    margin-top: 20px;
    background: url(yellow_bar.jpg) repeat-x center right;
}
.blok_front_tytul_wartosc{
	background:#000;
	float:right;
	padding-left:30px;
	padding-right:40px;
}
.stopka a{
	color:#ddd;
}
.stopka a:hover{
	color:#fff;
}
.blok_front_tekst {
    font-family: Playfair;
    text-transform: uppercase;
    font-size: 30px;
    float: left;
    width: 100%;
    margin: 10px 0 20px;
    text-align: right;
    line-height: 40px;
}

.blok_front_button {
    text-align: right;
    padding: 30px 0 40px;
}
.blok_front_button a {
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    font-size: 18px;
    border: #feb406 1px solid;
}


.oferta_small_opis {
    text-align: justify;
    line-height: 20px;
    color: #ccc;
}
.oferta_small_cena_wartosc {
    background: #000;
    float: right;
    padding-left: 10px;
}
.naszaoferta {
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
    margin-bottom: 50px;
}
.frontb_top{
	background:url(front_top.jpg) no-repeat top center;
	padding-top:40px;
	
}
.frontb_bottom{
	background:url(front_bottom.jpg) no-repeat bottom center;
	padding:0 20px 40px;
	
}
.znajdz-specjaliste .block_wrapper {
    margin: 0px;
    background: #2c64b0;
    padding: 20px;
	border-radius:10px;
}
.znajdz-badanie .block_wrapper {
    margin: 0px;
    background: #52c3d5;
    padding: 20px;
	border-radius:10px;
}
.wyszukaj-badanie .block_wrapper{
	    margin: 0px;
    background: #52c3d5;
    padding: 20px;
	border-radius:10px;
}
.wyszukaj-badanie .form-item{
	    width:100%;
}
.wyszukaj-badanie .input-group{
	    width:100%;
		text-align:center;
}
.wyszukaj-badanie .input-group input{
	    width:100%;
		text-align:center;
}
.wyszukaj-badanie .form-inline .input-group .input-group-addon{
	width:40px;
}

.znajdz-specjaliste h2 {
    background: url(z_specjaliste.jpg) no-repeat bottom left;
    padding: 20px 0px 0 60px;
    margin-bottom: 30px;
	color:#fff;
}
.znajdz-kontakt .block_wrapper {
    margin: 0px;
    background: #f36621;
    padding: 20px;
	min-height:240px;
	border-radius:10px;
}
.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 .block_wrapper {
    margin: 0px;
    background: #f68922;
    padding: 20px;
	border-radius:10px;
}
.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 h2 {
    background: url(szukaj.png) no-repeat bottom left;
    padding: 20px 50px 0 60px;
    margin-bottom: 30px;
	color:#fff;
}
.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 .form-item, .path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 .input-group{
	width:100%;
}
.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 .form-item, .path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 input {
	text-align:center;
}
.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 .form-item, .path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 #edit-submit-wyszukaj-usluge {
    width: 100%;
    margin-top: 30px;
    background: #2c64b0;
    border-color: #2c64b0;
	color:#fff;
}
.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 .form-item, .path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 #edit-submit-wyszukaj-usluge:hover {
    background: #20477c;

}



.znajdz-kontakt h2 {
    background: url(z_kontakt.jpg) no-repeat bottom left;
    padding: 20px 50px 0 60px;
    margin-bottom: 30px;
	color:#fff;
}
.znajdz-badanie h2 {
    background: url(z_badanie.jpg) no-repeat bottom left;
    padding: 20px 60px 0 60px;
    margin-bottom: 30px;
	color:#fff;
}
.form-item-field-specjalizacja-target-id{
	width:100%;
}
.form-item-field-specjalizacja-target-id .select-wrapper{
	width:100%;
}
.form-item-field-specjalizacja-target-id .select-wrapper select{
	width:100%;
}
.form-item-field-specjalizacja-target-id .select-wrapper select {
    text-align: center;
    text-align-last: center;
    -moz-text-align-last: center;
}

.form-item-field-grupa-badan-target-id{
	width:100%;
}
.form-item-field-grupa-badan-target-id .select-wrapper{
	width:100%;
}
.form-item-field-grupa-badan-target-id .select-wrapper select{
	width:100%;
}
.form-item-field-grupa-badan-target-id .select-wrapper select {
    text-align: center;
    text-align-last: center;
    -moz-text-align-last: center;
}



#views-exposed-form-nasi-specjalisci-page-1 .form-actions {
    width: 100%;
    margin: 20PX 0 10PX;
}
#views-exposed-form-nasi-specjalisci-page-1 .form-actions button{
	width:100%;
}

#views-exposed-form-uslugi-medyczne-page-1 .form-actions {
    width: 100%;
    margin: 20PX 0 10PX;
}

.wyszukaj-badanie .form-actions {
    width: 100%;
    margin: 20PX 0 10PX;
}
.wyszukaj-badanie .form-actions button{
	width:100%;
	background:#2c64b0;
	color:#fff;
	border-color:#2c64b0;
}
.wyszukaj-badanie .form-actions button:hover{
	background:#1f4f92;
}




#views-exposed-form-uslugi-medyczne-page-1 .form-actions button{
	width:100%;
	background:#2c64b0;
}
#views-exposed-form-uslugi-medyczne-page-1 .form-actions button:hover{
	background:#1f4f92;
}

.frontb_head {
    font-family: Playfair;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 34px;
    text-align: justify;
    padding: 20px 0;
}
.gold{
	color:#feb406;
}
.frontb_tresc{
	color:#ddd;
	line-height:32px;
}
.frontb_buttom {
    text-align: right;
    padding: 30px 0 40px;
}
.oferta2{
	padding-bottom:50px;
}
.ff{
	margin:50px 0;
	text-align:center;
}
.ft {
    background: url(fb1.jpg) no-repeat top center;
    padding-top: 40px;
}
.fd{
    background: url(fb2.jpg) no-repeat bottom center;
    padding-bottom: 50px;
	color:#ddd;
}
.ff {
    border-right: 1px solid #333;
    border-left: 1px solid #333;
	
}
.s_ikony_fb {
    font-size: 40px;
    margin: 10px;
}
.s_ikony_fb a{
    color:#ddd;
}

.ftytul {
    font-family: Playfair;
    text-transform: uppercase;
    color: #feb406;
    font-size: 24px;
    margin: 20px 0;
}
.ftekst{
	
}
.frontb_buttom a {
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    font-size: 18px;
    border: #feb406 1px solid;
}
.horizontal-menu a{
	text-transform:uppercase;
	color:#fff;
}
.horizontal-menu a:hover, .horizontal-menu a.is-active{


}

.menu--main a{
	text-transform:uppercase;
	color:000;
}
.menu--main > li > a:hover{
	background:#845422;
	color:#fff;
	text-decoration:none;
}
.frontnew{
    margin: 60px 0 30px;
}

.buzzi {
    background: #1f1f1f;
    padding: 20px;
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    color: #aaa;
}
.buzzi a{
	color:#dd3431;
	text-decoration:none;
}

.nav-tabs>li.active>a {
background: #feb406;
    color: #4b311a;
    text-decoration: none;
	}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover,.nav-tabs > li > a:hover {
	background: #3461aa;
    color: #fff;
    text-decoration: none;	
	}
.nav-tabs > li > a{
	color:#fff;
	background:#7ecbdc;
}
.blok_top {
    float: right;
    padding: 40px;
}
nav.tabs{
	margin-top:20px;
}
.img-responsive{
	margin:0 auto;
}
.slick-down {
background:#4b311a;
}
.slick-down:hover {
background:#845422;
}
.slick-arrow::before{
	color:#52c3d5;
}
.slick-arrow:hover::before {
    color: #845422;
}
.wiek{
    float: left;
    width: 100%;
}
.wiek_obraz{
    float: left;
}

.wiek_tresc{
    float: left;
}
.wiek_tytul{
    float: left;
    font-size: 30px;
    font-weight: bold;
}

.wiek_tekst{
    float: left;
    margin: 20px;
}
.eu-cookie-compliance-more-button{
	display:none;
}
.dane{
	text-align:center;
	font-size:16px;
	border: 1px solid #feb406;
	padding:40px;
}
.dane_tresc{
	margin-top:20px
}
.dane_ikony_telefon{
	margin:5px 0;
	font-size:18px;

}
.dane h2 {
    text-transform: uppercase;
    font-size: 18px;
    color: #feb406;
}
.dane_ikony_fb, .dane_ikony_inst{
    display: inline-flex;
    flex-wrap: nowrap;
    font-size: 30px;
    margin: 10px 20px;
}
.dane_ikony_fb a, .dane_ikony_inst a{
	color:#feb406;
}
.dane_ikony_telefon a{
	color:#feb406;
}
.mapa{
	text-align:center;
	border: 1px solid #feb406;
	padding:40px;
}
.field--type-image .field--item {
    float: left;
    border: 1px solid #e0ad61;
    padding: 3px;
    margin: 20px;
}
.view-zespol img{
	    float: left;
    border: 1px solid #e0ad61;
    padding: 3px;
    margin: 20px;
}
.osoba_zdj{
	text-align:center;
	text-transform:uppercase;
	font-family: Playfair;
	font-size:24px;
}
.osoba_zdj a{
	color:#feb406;
}
@media screen and (min-width: 1200px){

}
@media screen and (min-width: 992px) {
#block-horizontalmenu{
	 width:100%;
	 text-align:right;
	 margin:20px 0;
 }
}
@media screen and (max-width: 991px) {

h2{
	font-size:28px;
}

.main-container{
	padding:20px;
}
}
@media screen and (min-width: 779px) {
.path-nasi-specjalisci .znajdz-specjaliste{
	width:100%;
}
.path-nasi-specjalisci .znajdz-specjaliste .block_wrapper{
	width:100%;
}
.path-nasi-specjalisci .znajdz-specjaliste .block_wrapper .block-title{
	display:none;
}

.path-uslugi-medyczne .znajdz-badanie{
	width:100%;
}
.path-uslugi-medyczne .znajdz-badanie .block_wrapper{
	width:100%;
}
.path-uslugi-medyczne .znajdz-badanie .block_wrapper .block-title{
	display:none;
}

.path-wyszukaj-usluge .block_wrapper{
	width:100%;
}

}

@media screen and (max-width: 778px) {
.poz-lek {
    margin-top: 30px;
    float: left;
    width: 100%;
}
.f_dol li{
	list-style-type:none;
}
a.logo{
	max-width:60%;
}
.umow_w{
	padding:4px 15px;
}
.telefon_w{
	float:right;
}
.container > .navbar-header{
	margin:0;
}
.slick__arrow{
	display:none;
}
.info-logo-blok{
	display:none;
}
.highlighted{
	background-image:none;
	background:#f9f9f9;
	padding:50px 0;
}
.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 .form-item,.path-frontpage .block-views-exposed-filter-blockwyszukaj-usluge-page-1 #edit-submit-wyszukaj-usluge{
	margin-top:0;
}
#block-umowwizyte{
	width:100%;
}
.block-responsive-menu {
margin-top:40px;
margin-left:30px;
}

.footer{
	text-align:center;
}

}
@media (min-width: 48em){{}
.slick--skin--boxed > .slick__slider > .slick-list {
    margin: 0 20px;
}}
